Page MenuHomePhabricator

Train "reverted" model for hewiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Nov 10 2015, 8:22 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak claimed this task.
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 8:22 PM
$ revscoring model_info models/hewiki.reverted.linear_svc.model 
Hspell: can't open /usr/share/hspell/hebrew.wgz.sizes.
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.2
 - trained: 2015-11-10T05:25:31.742132

Accuracy: 0.9334334334334334

ROC-AUC: 0.8741710642074461

      False    True
--  -------  ------
 0     3469      55
 1      358     114
He7d3r renamed this task from Train revert model for hewiki to Train "reverted" model for hewiki.Nov 19 2015, 9:10 AM
He7d3r set Security to None.
He7d3r added a subscriber: He7d3r.
He7d3r closed this task as Resolved.Nov 19 2015, 9:16 AM